	@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Raleway);

/* CSS Document */


@font-face {
  font-family: 'Raleway-Bold';
  src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Raleway-Bold.woff') format('woff'), 
       url('../fonts/Raleway-Bold.woff2') format('woff2'), 
	   url('../fonts/Raleway-Bold.ttf')  format('truetype'), 
	   url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Raleway-Medium.woff') format('woff'), 
       url('../fonts/Raleway-Medium.woff2') format('woff2'), 
	   url('../fonts/Raleway-Medium.ttf')  format('truetype'), 
	   url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* ========== Do Not Touch In Css Strat ========== */
/* ========== Commn Css Strat ========== */
body{}
p {margin:0px; padding:0px 0px 18px 0px; line-height:20px;}
.floatleft {float:left;}
.floatright {float:right;}
.clear {clear:both;}
.bold {font-weight:bold;}
a {text-decoration:none; color:#324268; outline:none;}
a:active, a:focus{ outline:none; text-decoration:none!important;}
a:hover, a.selected {text-decoration:none; color:#333333;}
ul {list-style:none;}
li {list-style:none;}
.nonebox_shadow{box-shadow:0 0px 0px rgba(0, 0, 0, 0.05)!important;}

/* ========== Commn Css End ========== */
/* ========== Do Not Touch In Css End ========== */
/* ========== Style Css Strat ========== */
/* ------- Header Area Strat ------- */
.top_header{ background:#002866; color:#fff; padding:9px 0px;}
.search_area{ background:#f1f1f1; max-width:205px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.search_area .form-control{ background:none; border:none; height:25px;font-size:14px;color:#4f4f4f;}
.search_area table tr td:last-child{ width:17px;}
.search_area i { color: #969696; bottom: 3px; font-size:18px; right: 25px;margin-right:8px;}
.top_right ul {float:right;}
.top_right li {font-family: 'Raleway', sans-serif; float: left; padding: 0px 9px; color: #fcfcfc;font-size:18px; font-weight:300; position: relative;}
.top_right li.spec1 a{padding-bottom: 4px; cursor: pointer;}
.top_right li a{ color:#fff;}
.top_right li a:hover{ color:#228e4a;}
.top_right li span{ font-family:Arial, Helvetica, sans-serif;}
.top_right li:first-child{ font-size:20px; font-weight:700;}
.top_right li:last-child{ font-size:18px; font-weight:600;}
.top_right li:last-child {padding-right: 0px;}
.top_right li:last-child a{ text-decoration:underline;}
.top_right li ul.dropdown-menu{ background: #002866!important; box-shadow:none; opacity:0; display:block; visibility:hidden; top:70px; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; box-shadow: 0 1px 0px rgba(0,0,0,0.2);}
.top_right li .dropdown-menu li ul{ background:#fff; left:100%; top:-3px; margin-left:-1px;padding:0px; box-shadow:none;}
.top_right li:hover ul.dropdown-menu{-webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; box-shadow: 0 1px 0px rgba(0,0,0,0.2); opacity:1; visibility:visible; top:22px;}
.top_right ul li ul, .top_right ul li ul li{float: none;}
.top_right ul li ul li img{max-width: 100%;}
.header_area {padding-top:47px;}
.main_header {background:url(../images/grey_bg.jpg) repeat top center;}
.img_box {}
.img_box img{display:block; margin:0px auto;}
.img_box div{background:#edecec;  margin-bottom:60px;}
.img_box div:hover{ background:#9da8bc;}
.websitelogin a{color:#d8d8d8!important;}
.websitelogin a.padright15{padding-right:30px;}
/*.img_box div img{ border:#edecec solid 1px;}
.img_box div:hover img{ border:#fff solid 1px;}*/
.banner_shado{ background:url(../images/bg_shado.png) repeat-x bottom left;}

/*.slider{ max-width:1170px;} */
/* ------- Header Area End ------- */

/* ------- Navigation Area Strat ------- */
.navigation{ background:#021b68;}
.navbar-nav{ float:right!important;}
.navbar{ margin-bottom:0px!important; min-height:4px!important;}
.navbar-inverse{ background:none!important; border:none!important; -webkit-border-radius: 0px!important; -moz-border-radius: 0px!important;
border-radius: 0px!important;    padding-top: 23px;}
.navbar-inverse .navbar-nav > li > a{ color:#0b3378!important; padding:5px 16px;  z-index: 1; position:relative;  transition: all .5s;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ color:#fff !important;background:#002866;border-radius:3px; }
.navbar-inverse .navbar-nav > li:hover > a{ color:#fff !important; border-radius:3px;  transition: all .5s; }
.navbar-inverse .navbar-nav > li > a:after{display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: '.';
  color: transparent;  transition: all .5s;
  background:#002866;
  visibility: none; border-radius:3px;
  opacity: 0;
  z-index: -1;}
.navbar-inverse .navbar-nav > li > a:hover:after{opacity: 1; visibility: visible; height: 100%;}
/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}

/* Keyframes */
@-webkit-keyframes circle {
  0% {
    width: 1px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 1px;
    z-index: -1;
    background: #eee;
    border-radius: 100%;
  }
  100% {
    background: #aaa;
    height: 5000%;
    width: 5000%;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 0;
  }
}
.nav > li{ font-family: 'Raleway', sans-serif; font-weight:600; font-size:14px; line-height:11px; color:#0b3378; text-transform:none; margin-right:5px;}
.nav > li:last-child{ margin-right:0px;}



.navbar-inverse .navbar-nav > li:hover, .navbar-inverse .navbar-nav > li:focus, .navbar-inverse .navbar-nav > .active, .navbar-inverse .navbar-nav > .active:hover, .navbar-inverse .navbar-nav > .active:focus{ background:none;}
.nav > li:last-child, .nav > li:last-child:hover{}
.navbar-nav > li > a{ display:block; padding:5px 10px;}
.navibgend{ background:#fff; height:55px; position:absolute; right:0px; bottom:20px; z-index:1; width:50%;}
.navigationbg{ position:relative; z-index:3}
.navbar-nav > li.dropdown a{ background:url(../images/arrow_navi.png) no-repeat center 90%;}
.navbar-nav > li.dropdown li a{ background:none;}

.navbar-nav > li > ul.dropdown-menu{ background: #fff!important; box-shadow:none; opacity:0; display:block; visibility:hidden; top:70px; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; box-shadow: 0 1px 0px rgba(0,0,0,0.2);}
.navbar-nav > li > .dropdown-menu li ul{ background:#fff; left:100%; top:-3px; margin-left:-1px;padding:0px; box-shadow:none;}
.navbar-nav > li:hover > ul.dropdown-menu{-webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; box-shadow: 0 1px 0px rgba(0,0,0,0.2); opacity:1; visibility:visible; top:30px;}
.stickykHeader{ position:fixed; background:#fff; width:100%; z-index:999999; top:0px; padding:15px 0px; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; -ms-transition: all .25s ease-out; -o-transition: all .25s ease-out; transition: all .25s ease-out; box-shadow: 0 1px 0px rgba(0,0,0,0.2); opacity:1; visibility:visible;}
.stickykHeader .navbar-inverse{ padding-top: 15px; }


.navbar-nav .dropdown-menu{ padding:0px;}
.dropdown-menu > li > a {color:#0e346e;   padding:6px 10px;}
.dropdown-menu > li > a.submenuarrow{background:url(../images/arrow.png) no-repeat 97% 8px;}
.dropdown-menu li{ position:relative; text-transform:capitalize;border-bottom:#d2cbcb solid 1px;}
.dropdown-menu li.arrowleft, .dropdown-menu li.arrowleft:hover { background:url(../images/arrow.png) no-repeat 97% 8px;}
.dropdown-menu li.arrowleft:hover { background:url(../images/white_arrow.png) no-repeat 97% 8px;}
.dropdown-menu li:last-child{ border-bottom:none;}
.dropdown-menu li ul{ display:none; position:absolute; top:0px; right:-100px;}
.dropdown-menu li:hover ul{ display:block;}
.navbar-nav > li > .dropdown-menu li ul li a{ color:#0e346e; display:block;}
.dropdown-menu > li:hover > a{ background:none;color:#FFF !important;}
.dropdown-menu > li:hover li:hover > a{color:#FFF !important;}
ul.dropdown-menu{min-width:160px;}
.call_now table tr td {font-size: 19px;font-weight: 400; vertical-align:top;}
.call_now td:first-child { padding-top:2px;}
/* ------- Navigation Area End ------- */

/* ------- Home Banner Area Strat ------- */
.bx-wrapper .bx-controls-direction a {top: 95%;}
.bx-wrapper .bx-next { left: 48px;}	
/*.bx-wrapper .bx-prev {left:174px;}*/
.bannerarea {padding-top:20px;}
.bann_img {float:right;width:100%;}
/*.bann_img img{ float:right;}*/
.bann_txt {width:38%;float:left; margin-left:20px;}
.bann_txt div{ border:#d7d7d7 solid 1px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; padding:10px 20px; position:relative; z-index:1; max-width:380px;}
.bann_txt h1{background:#052760;color:#ffffff; font-size:35px;padding:10px 0px;padding-left:22px;border-radius:5px;font-weight:100; position:absolute; z-index:2; left:-20px; top:-50px; width:100%;}
.bann_txt h2{font-weight:700;font-size:20px;padding-left:36px;padding-top:23px;padding-bottom:15px;}
.bann_txt p {padding-left:36px;font-size:14px;color:#000000;}
.bann_txt span {display:block; text-align:right;}
.bann_txt span a {background:#002668;padding:10px 38px;border-radius:3px;  color:#FFF; display:inline-block;}
.head_bann {margin-top:50px;}
.paidnone{ padding-bottom:0px!important;}

/* ------- Home Banner Area End ------- */

/* ------- Inner Banner Area Strat ------- */
.mp_contentarea {padding-top:45px; padding-bottom:45px;}
.mp_contentarea  h1 {text-align:center;font-size:30px;color:#030303;padding-bottom:30px;font-weight:400;}
.mp_contentarea p {text-align:center;color:#030303; font-size:14px;padding-bottom:30px;}
.mp_contentarea span {text-align:center;text-transform:uppercase;color:#002668; font-size:16px;margin: 0px auto;display: block;font-weight:600;}
.box h2 {padding:10px;color:#fff; font-size:22px;font-weight:400; background:#002866; margin-top:0px;}
.box h2 a{ color:#fff;}
.box p {padding-top:20px;color:#030303;font-size:14px;padding-bottom:50px;}
.product_brand h2 {text-align:center;color:#030303; font-size:25px;padding-bottom:30px;font-weight:500;}
.product_brand {padding-bottom:50PX;}
.footer_menu {background:#d6d3d3;padding-top:50px;padding-bottom:25px;}
.blue {font-size:14px;color:#024683;text-transform:uppercase;font-weight:600;}
.owl-controls .owl-buttons .owl-prev {margin-right:3px;}
.product_content h5 {color: #030303; font-size: 22px; font-weight: 400;margin-bottom:15px;  margin-top: 10px;}
.list_li { float: left; width: 100%; margin-bottom: 20px;}
.list_li li {background: url(../images/list_arrow.png) left 10px no-repeat; color: #231f20; font-size: 14px; padding: 4px 0px 3px 16px; line-height: 20px;}
/* ------- Inner Banner Area End ------- */

/* ------- Pages Contener Area Strat ------- */
/* ..... Home Page Contener Area Strat ..... */
.hm_txt {background-color:#002866;color:#FFF;} 
.hm_txt p {padding:20px 0px; font-size:20px;}
.wlcm_txt {padding-top:60px;}
.wlcm_txt h1 {text-align: left; font-size: 30px; color: #030303; font-weight: 400;padding-bottom:30px;}
.mp_contentarea_left p {color: #030303;font-size: 14px;padding-bottom: 30px;}
.padd {padding-bottom:27px;}
.hm_content_txt h1 {text-align: left; font-size: 30px; color: #030303; font-weight: 400;padding-bottom:30px;}
.hm_content_txt {padding-bottom:50px;}
.main_txt {padding-bottom:10px;}
.obo_txt h3{color:#002866; font-weight:700;font-size:20px;padding-bottom:25px;}
.obo_txt p {font-weight:400;color:#000000;font-size:14px;padding-bottom:30px;}
.btn-primary {color: #fff;background-color: #002866;border-color: #002866;border-radius:1px;}
.btn_blue {padding-bottom:14px;}
.box  tr td {padding-right:12px;padding-bottom:30px;}
.right_img {border: #0b2e66 solid 1px; text-align: center; padding: 0px;background:#bdd0df;}

.box_list1{ position:relative; text-align:center; min-height:470px; margin-bottom:20px; cursor:pointer;}
.box_list1 div{ position:relative;border:#03006d solid 1px; text-align:center; padding:30px; overflow:hidden;}
.box_list1 div img{ width:100%; max-width:187px; position:relative; z-index:1; display:inline-block;}
.box_list1 div span{ position:absolute; z-index:2; left:0px; bottom:-40px; width:100%; background:url(../images/bg_bule.png) repeat left top; color:#fff; font-size:14px; font-weight:400; padding:10px; visibility:hidden; opacity: 0; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.box_list1 a {color:#FFF;font-weight:600;}
.box_list1 table{ margin:0px auto; max-width:108px; visibility:hidden; opacity: 0; bottom:-40px;
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.box_list1:hover span{ display:block; visibility:visible; opacity: 1; bottom:0px; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.box_list1:hover table{ display:block;text-align:center; visibility:visible; opacity: 1; bottom:0px; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.box_three tr td:hover{text-align:center;margin:0px auto;float:none;}
.box_list1 h3 { text-align: center; margin: 0px auto; display: block; font-size: 20px; font-weight: 700; color: #002866; padding-top: 20px;}
.box_three {text-align:center;}


.obo_img{ border:#03006d solid 1px; text-align:center; padding:30px;}
.resp-tabs-container div h2 {font-size:16px;font-weight:600;color:#000000;padding-bottom:20px;}
.resp-tabs-container div p {font-size:14px;color:#000;padding-bottom:16px;}
.product_content {padding-bottom:70px;min-height:400px;}
.bullet {margin-bottom: 20px;}
.leftmargin30 {margin-left: 4px;}
.bullet li {background: url(../images/bullet.png) no-repeat left 6px; padding: 0px 0px 4px 18px;font-size:14px;color:#000000;}
.resp-tabs-container div h2:first-child {padding-top:22px;}
.product_content span {text-align:center;margin:0px auto;display:block;font-size:20px; font-weight:700;color:#002866;}
.box_three  tr td {padding-right:12px;text-align:center;padding-top:20px;}
.box_three  tr td:last-child{ padding-right:0px;}
.box_three  tr td a{ border:#002866 solid 1px; display:block; background:url(../images/pdf-file.png) right 10px no-repeat; padding:10px 30px 10px 10px; font-size:16px;}

.box_three  tr td a:hover{  color:#fff; background:url(../images/pdf-file_hover.png) right 10px no-repeat #002866;}
.box_three  tr td.icon_view a{ background: url(../images/icon_view.png) no-repeat center center;}
.box_three  tr td.icon_view a:hover{ background: url(../images/icon_view_hover.png) no-repeat center center #002866;}
.box_three  tr td.icon_like a{ background: url(../images/icon_like.png) no-repeat center center;}
.box_three  tr td.icon_like a:hover{ background: url(../images/icon_like_hover.png) no-repeat center center #002866;}
.box_three  tr td.icon_compare a{ background: url(../images/icon_compare.png) no-repeat center center;}
.box_three  tr td.icon_compare a:hover{ background: url(../images/icon_compare_hover.png) no-repeat center center #002866;}
textarea {resize: none;}
.formarea textarea {height:150px;}
.right {float:right;}
.list tr td {padding-right:20px;}
.list {float:right;}
.list_txt h3{ margin: 0px auto; display: block; font-size: 20px; font-weight: 700; color: #002866;padding-bottom:34px;}
.list_txt p{color:#000000;font-size:14px;}
.contact_form{padding-top:60px;}
.contact_form h2 {font-size:20px;font-weight:700;color:#002866;padding-bottom:20px;}
.form-control {border:1px solid #002866;}
.address_info h2{color:#002866; font-size:20px; font-weight:700;padding-bottom:20px;}
.address_info span {font-size:20px;color:#000000;}
.address_info p {font-size:14px;color:#000000; font-family:}
.box_1 {min-height:192px;}
.box_2 {min-height:192px;}
.btn-primary_send{color: #fff; background-color: #002866; border-color: #002866; border-radius: 1px;padding:10px 38px;}
.btn-primary_send:hover {color:#FFF;}
.contact_info {padding-bottom:38px;}
.sort_box {width:112px;height:30px;}
.lefthd{ float:left; width:60%;}
.rightul{ float:right; width:auto;}
.rightul li{ float:left;padding-right:12px; cursor:pointer;}
.sort_txt {padding-right:12px;font-size:16px;color:#030303;font-weight:600;}
.product_content_txt{min-height:500px;}
.product_content_txt span {text-align:center;margin:0px auto;display:block;font-size:20px; font-weight:700;color:#002866;padding-top:20px;}
/* ..... Inner Page Contener Area Strat ..... */
.owl-carousel .owl-item .boxarea1{ margin:0px 5px; border:#ddd solid 1px;}
/* ----------- Images Gallery Css Strat ----------- */
.addodintbox{ border-right:#000 solid 1px; position:relative; float:left; width:100%; max-width:300px;}
.addodintbox div{ position:relative; z-index:1;}
.addodintbox span{ position:absolute; width:100%; height:100%; left:0px; right:0px; top:0px; bottom:0px; text-align:center; background:url(../images/bg_black_tranfer.png) repeat left top; z-index:2;visibility:hidden; opacity: 0; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.addodintbox:hover span{visibility:visible; opacity: 1; 
-webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); -o-transform: translateY(0px); transform: translateY(0px);
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.addodintbox span i{ display:block; background:url(../images/icon_zoom.png) no-repeat center center; position:absolute; height:100%; width:100%;}
.addodintbox div img{ width:100%; max-width:332px;}
.lastbrdnone{ border-right:none!important;}
.logo_slider li{margin-right:30px;}
/* ----------- Images Gallery Css End ----------- */
/* ----------- Bootstrap Carousel Css Strat ----------- */
.carousel{ max-width:780px;}
.carousel-control{opacity:1; max-width:50px;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .leftarrow, .carousel-control .rightarrow {
position: absolute; top: 25%; z-index: 5; display: inline-block; font-size:50px; color:#000;}
.carousel-control .leftarrow, .carousel-control .leftarrow {left: 15px;}
.carousel-control .rightarrow, .carousel-control .rightarrow { right: 15px;}
.carousel-control.left, .carousel-control.right{ background:none!important;}
/* ----------- Bootstrap Carousel Css End ----------- */
/* ..... Inner Page Contener Area End ..... */
/* ------- Pages Contener Area End ------- */

/* ------- Footer Area Strat ------- */
.footer_menu .phone { background: url(../images/phone.png) left 5px no-repeat;  padding: 0px 0px 0px 25px; color: #000000; font-size: 14px;
font-family: 'Roboto', sans-serif; line-height: 25px; margin-bottom: 10px;}
.footer_menu .msg { background: url(../images/msg.png) left 5px no-repeat;  padding: 0px 0px 0px 25px; color: #000000; font-size: 14px;
font-family: 'Roboto', sans-serif; line-height: 25px; margin-bottom: 10px;}
.footer_menu .address { background: url(../images/address.png) left 5px no-repeat;  padding: 0px 0px 0px 25px; color: #000000; font-size: 14px;
font-family: 'Roboto', sans-serif; line-height: 25px; margin-bottom: 10px;}
.footer_menu h2 {font-size:22px; color:#111111; font-weight:100;padding-bottom:19px;font-weight:400;}
.quick_links li {font-size:14px;padding:3px 0px;}
.quick_links li a {color:#050505;}
.quick_links li a:hover {color:#0b3378;}
.quick_links li.active a{color:#0b3378;}
.footer_logo{text-align: right;}
.footer_logo img {padding-top:0px;max-width:211px;width:100%;}
.footer_bttm {background:#d6d3d3;line-height:16px;}
.megh {float: right; display:flex; flex-direction: row;align-items: center;}
.megh img{margin-top: 3px;}
.footer_bottom {color:#000000; font-size:12px;font-family: 'Roboto', sans-serif;padding:13px 0px;}
.bordr {border-top:1px solid #024683;}
.social_link{padding: 20px 0px 0px 0px;}
.social_link ul{float: right;}
.social_link ul li{float: left; padding-left: 15px; font-size: 16px;}
.social_link ul li:first-child{padding-left: 0px;}
.social_link ul li a{ display: block; width: 32px; height: 32px; border-radius: 100%; background: #005397; color: #fff; text-align: center;line-height: 32px; -webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
-o-transition: all .25s ease-out;
transition: all .25s ease-out;}
.social_link ul li.facebook a{background: #005397;}
.social_link ul li.twitter a{background: #00AEDD;}
.social_link ul li.linkedin a{background: #005397;}
.social_link ul li:hover a{transform: scale(1.2);}
/* ------- Footer Area End ------- */
#toTop { width:100px; border:1px solid #fdc3c8; background:#ffd8db; text-align:center; padding:5px; position:fixed; /* this is the magic */ bottom:10px; /* together with this to put the div at the bottom*/ right:10px; cursor:pointer; display:none; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
/* ========== Style Css End ========== */
.home_image{max-height:300px; overflow:hidden; margin-bottom:0px!important; min-height:300px;}
.bg_fff div{ background: #fff!important;}
/* ==================== Bootstrap Css Strat ==================== */
@media only screen and (min-width:1920px) {.navbar-brand { display:none;}}
@media screen and (min-width : 740px) and (max-width : 1980px) {
.navbar-nav > li:hover > .dropdown-menu {display: block;}
.navbar-inverse .navbar-brand{ display:none;}
.navbar-collapse{ padding-left:0px; padding-right:0px;}

.dropdown-menu > li:last-child{ border-bottom:none;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color:#fff;
  text-decoration: none;
  background-color:#063681!important;
 }
.dropdown-menu > li:hover,
.dropdown-menu > li:focus { 
  background-color:#063681!important;
 }
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff!important;
  text-decoration: none;
  background-color: none!important;
  outline: 0;
}
}
@media only screen and (max-width:1280px) {
}
@media only screen and (max-width:1024px) {
.navbar-inverse .navbar-nav > li > a{padding: 5px 15px;}
.owl-carousel .owl-item .owl-item{ float:none; width:95%;}
.nav > li {font-size:12px;}
.navbar-inverse {padding-top:0px;}
.head_bann {margin-top:40px;}
.bann_txt h1 {font-size:26px;}
    .address_info .set_location_table tr td{ display: block; float: left; width: 50%;}
    
}
@media only screen and (max-width:1000px) {
.logo img {max-width:211px;}	
.navbar-inverse .navbar-nav > li > a{padding:5px 6px;}
.navbar-nav {float:right !important;}
.logo img {max-width:185px;width:100%;}
.navbar-inverse {padding-top:15px;}
.nav > li {font-size:12px;}
.navbar-inverse {padding-top:0px;}
/*.bx-wrapper .bx-next {left:171px;}
.bx-wrapper .bx-prev {left:118px;}*/
/*.bx-wrapper .bx-controls-direction a {display:none;}*/
.bx-wrapper .bx-controls-direction a {top:96%;}
.address_info span {font-size:15px;}
.address_info h2 {font-size:14px;}
.address_info p {font-size:12px;}
.product_content_txt {min-height:381px;}
.head_bann {margin-top:40px;}
    .call_now table tr td{font-size: 17px;}
}
@media screen and (min-width : 980px) and (max-width : 1024px) {

}
@media screen and (min-width : 400px) and (max-width : 1024px) {
}
@media screen and (min-width : 768px) and (max-width : 990px) {

}
@media screen and (min-width : 700px) and (max-width : 800px) {

}
@media only screen and (max-width:900px) {
}
@media only screen and (max-width:800px) {
.nav > li{ margin-right:1px;}
.logo img {max-width:211px;}	
.navbar-inverse .navbar-nav > li > a{padding:5px 5px;}
.navbar-inverse {padding-top:0px;}
.address_info span {font-size:15px;}
.address_info h2 {font-size:14px;}
.address_info p {font-size:12px;}
.product_content_txt {min-height:381px;}
}
@media only screen and (max-width:768px) {
.megh {float:none;text-align:center;}
.nav > li {font-size:12px;}
.logo img {width:211px;width:100%;}
.navbar-inverse {padding-top:15px;}
.navbar-inverse .navbar-nav > li > a{padding:5px 5px;}
.navbar-inverse {padding-top:0px;}
.address_info span {font-size:15px;}
.address_info h2 {font-size:14px;}
.address_info p {font-size:12px;}
.head_bann {margin-top:40px;}
}
@media screen and (min-width : 700px) and (max-width : 800px) {
	
}
@media screen and (min-width : 600px) and (max-width : 640px) {
	
}
@media only screen and (max-width:767px) {
.owl-carousel .owl-item .owl-item{ width:100%;}
.navigation{ padding-top:0px;}
.navbar-inverse .navbar-brand{ color:#fff;}
.navbar-nav { float: none!important; margin-top:0px!important; margin-bottom:0px!important;}
.navbar-toggle{ background:#4ba662!important; border:#4ba662 solid 1px!important;}
.navbar-inverse{ background:#002866 !important; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {color:#fff !important; border-bottom:none;}
.nav > li{-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}
.navbar-inverse .navbar-nav > li:hover > a{ border:none;}
.nav > li , .nav > li:last-child , .nav > li:first-child { margin-left:0px!important; background:none; font-size:14px;}
.nav > li a, .nav > li:last-child a, .nav > li:first-child a,.navbar-inverse .navbar-nav > li:first-child >  a, .navbar-inverse .navbar-nav > li:last-child >  a{ padding:12px 14px!important; display:block;}

.nav > li{ border-bottom:#364655 solid 1px;}
.nav > li:hover, .nav > li.active{ border-bottom:#018737 solid 1px;}

.nav > li:last-child{ border-bottom:#4b4a4a solid 0px;}
.navbar-inverse .navbar-nav > li > a{ color:#fff!important;}
.navbar-inverse .navbar-nav > li:hover a, .navbar-inverse .navbar-nav > li.active a{ background:#092782;}
.navbar-inverse .navbar-nav > li:hover a{ color:#fabb06 ;} 
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ color:#fabb06;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ background:#092782!important;}

.dropdown-menu li{ font-size:14px;}
.dropdown-menu li li{ font-size:12px;background:url(../images/line_divder.jpg) no-repeat 10px 16px;}
.navbar-nav > li > .dropdown-menu li ul li a{ padding:8px 20px;}
.navbar-nav > li.dropdown a{ background:none;}
.navbar-inverse .navbar-nav > li:hover li a, .navbar-inverse .navbar-nav > li.active li a{ background:none!important;}
.dropdown-menu li ul{ display:block; position:relative; right:0px;}
.dropdown-menu li ul{ background:none!important;}
.footer_bottom {text-align:center;padding:5px 0;}
.megh {float:none;text-align:center; justify-content: center;}
.logo {text-align:center;margin:0px auto;padding-bottom:30px;}
.footer_logo img {float:none;text-align:center;padding-top:20px;margin:0px auto;display:block;}
.footer_menu h2 {padding-top:20px;}
.box img {text-align:center;margin:0px auto;}

.search_area {text-align:center;margin:0px auto;}
.top_right li {text-align:center;padding-top:10px;}
.top_right ul {text-align:center;float:none;margin:0px auto;display:inline-block;}
.navbar-inverse {padding-top:0px;}
.product_brand h2 {padding-top:30px;}
.right_img img {text-align:center;float:none;display:block;margin:0px auto;}
.obo_txt h3 {padding-top:20px;}
.obo_txt h3 {padding-top:20px;}
.address_info h2:first-child {padding-top:30px;}
.box_1 {min-height:0px;}
.box_2 {min-height:0px;}
.contact_form {padding-top:20px;}
.obo_img {display:block;margin:0px auto;max-width:187px;width:100%;}
.lefthd {float: none; width: 100%;}
.rightul {display: block; float: none;text-align: center; width: 100%;}
.rightul li {display: inline-block; float: none; padding-right: 12px;vertical-align: top;}
.list_txt h3 {padding-top:20px;text-align:center;}
.box_three {text-align:center;margin:0px auto;}
.wlcm_txt h1 {text-align:center;}
.header_area .col-md-9 .col-sm-9,header_area  .navbar-header {padding-left:0; padding-right:0;}
.footer_menu{padding-top:0px;}
.box_list1 { margin: 0 auto; max-width: 220px;text-align: center; width: 100%;}
.box_list1 h3 {padding-bottom:24px;}
.hm_txt p {font-size:15px;}
.top_header {text-align:center;}
.header_area .col-md-9 {padding-left:0px; padding-right:0px;}
.brdr {border-top:#b5b3b3 solid 1px;top:9px;}
.quick_links ul:last-child{ border-top:#c5c5c5 solid 1px;}
.quick_links li{ text-align:center; border-bottom:#c5c5c5 solid 1px; font-size:14px;}
.quick_links li:last-child{ border-bottom:none;}
.footer_bttm{ padding-bottom:6px;}
    .footer_bttm .container { padding-top: 6px;}
.btn_blue {text-align:center;}
.head_bann {margin-top:29px;}
.bann_txt h1 {font-size:15px;top:-14px;}
.bann_txt p{padding-left:10px;}
.bann_txt h2 {padding-left:10px;}
.bann_txt span a {padding:10px 10px;}
.bann_img {width:100%; float:none; max-width:400px; margin:0px auto; padding-bottom:40px;}
.bann_txt {width:100%; float:none; max-width:400px; margin:0px auto; padding-bottom:20px;}
.bann_txt span {text-align:center;}
.bann_txt div {max-width:none;}
.bann_img img {max-width:400px;width:100%;}
.call_now {text-align:center;margin:0px auto;}
.call_now table{ display:inline-block;}
    .address_info{padding: 0px 15px;}
    .address_info .set_location_table tr td{width: 20%;}
    .contact_form .btn_blue.right{float: none;}
    .top_right li:hover ul.dropdown-menu{top:30px;}
    .social_link{text-align: center;}
    .social_link ul{ float: none; margin: 0px auto; display: inline-block;}
    .footer_menu h2, .mobile_divcenter{text-align: center;}
    .mobile_center{display: inline-block; margin: 0px auto; text-align: left;}
    .stickykHeader .navbar-inverse{padding-top: 0px;}
}
@media only screen and (max-width:640px) {
.footer_bottom {text-align:center;padding:5px 0;}
.megh {float:none;text-align:center;}
.search_area {text-align:center;margin:0px auto;}
.top_right li {text-align:center;padding-top:10px;}
.top_right ul {text-align:center;float:none;margin:0px auto;display:inline-block;}
.navbar-inverse {padding-top:0px;}
.top_right li {text-align:center;display:inline-block;margin:0px auto;float:none;}
.product_brand h2 {padding-top:30px;}
.obo_txt h3 {padding-top:20px;}
.obo_txt h3 {padding-top:20px;}
.address_info h2:first-child {padding-top:30px;}
.box_1 {min-height:0px;}
.box_2 {min-height:0px;}
.contact_form {padding-top:20px;}
.obo_img {display:block;margin:0px auto;max-width:187px;width:100%;}
.lefthd {float: none; width: 100%;}
.rightul {display: block; float: none;text-align: center; width: 100%;}
.rightul li {display: inline-block; float: none; padding-right: 12px;vertical-align: top;}
.list_txt h3 {padding-top:20px;text-align:center;}
.box_three {text-align:center;margin:0px auto;}
.wlcm_txt h1 {text-align:center;}
.footer_menu{padding-top:0px;}
.box_list1 { margin: 0 auto; max-width: 187px;text-align: center; width: 100%;}
.box_list1 h3 {padding-bottom:24px;}
.hm_txt p {font-size:15px;}
.top_header {text-align:center;}
}
@media only screen and (max-width:568px) {
.logo {text-align:center;margin:0px auto;padding-bottom:30px;}
.footer_menu h2 {padding-top:20px;}
.footer_logo img {float:none;text-align:center;padding-top:20px;margin:0px auto;display:block;}	
.footer_bottom {text-align:center;padding:5px 0;}
.megh {float:none;text-align:center;}
.search_area {text-align:center;margin:0px auto;}
.top_right li {text-align:center;padding-top:10px;}
.navbar-inverse {padding-top:0px;}
.lefthd {float: none; width: 100%;}
.rightul {display: block; float: none;text-align: center; width: 100%;}
.rightul li {display: inline-block; float: none; padding-right: 12px;vertical-align: top;}
    .address_info .set_location_table tr td{width: 50%;}
}
@media (max-width: 480px) {
.logo {text-align:center;margin:0px auto;padding-bottom:30px;}	
.mp_contentarea h1 {font-size:20px;text-align:center;}
.footer_menu h2 {padding-top:16px;}
.footer_logo img {float:none;text-align:center;padding-top:20px;margin:0px auto;display:block;}
.product_brand h2 {padding-bottom:20px;}
.search_area {text-align:center;margin:0px auto;}
.top_right li:first-child {padding-top:10px;}
.top_right li {padding-top:10px;}
.top_right li:last-child {font-size:15px;}
.navbar-inverse {padding-top:0px;}
.product_brand h2 {padding-top:30px;}
.obo_txt h3 {padding-top:20px;}
.address_info h2:first-child {padding-top:30px;}
.box_1 {min-height:0px;}
.box_2 {min-height:0px;}
.contact_form {padding-top:20px;}
.obo_img {display:block;margin:0px auto;max-width:187px;width:100%;}
.lefthd {float: none; width: 100%;}
.rightul {display: block; float: none;text-align: center; width: 100%;}
.rightul li {display: inline-block; float: none; padding-right: 12px;vertical-align: top;}
.list_txt h3 {padding-top:20px;text-align:center;}
.box_three {text-align:center;margin:0px auto;}
.wlcm_txt h1 {text-align:center;}
.footer_menu{padding-top:0px;}
.box_list1 { margin: 0 auto; max-width: 220px;text-align: center; width: 100%;}
.box_list1 h3 {padding-bottom:24px;}
.hm_txt p {font-size:15px;}
.top_header {text-align:center;}
.footer_bottom {text-align:center;padding:5px 0 2px;}
.megh {float:none;text-align:center;}
.box_list1{ min-height:390px; margin-bottom:20px;}
.box_list1 { margin-bottom: 20px; min-height: 441px;}
.head_bann {margin-top:29px;}
.bann_txt h1 {font-size:15px;top:-14px;}
.bann_txt p{padding-left:10px;}
.bann_txt h2 {padding-left:10px;}
.bann_txt span a {padding:10px 10px;}
.bann_img {width:100%;}
.bann_txt {width:100%;}
.bann_txt span {text-align:center;}
.bann_txt div {max-width:none;}
}
@media (max-width: 470px) {
	
}
@media (max-width: 450px) {
	
	.product_content_txt .col-xs-6{ width:100%;}
.product_content .col-xs-6 {width:100%;}
}
@media (max-width: 414px) {
.top_right li:last-child {font-size:15px;}
.top_right li {text-align:center;display:inline-block;margin:0px auto;float:none;}
.bann_txt h1{ top:0px; left:0px; position:relative;}
.bann_txt{ padding:15px;}
}
@media (max-width: 360px) {
.top_header {text-align:center;}
.bann_txt h2{ font-size:16px;}
.bann_txt div{ padding:10px;}
}
@media (max-width: 320px) {
.logo {text-align:center;margin:0px auto;padding-bottom:30px;}
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center; display:inline-block; min-width:600px;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../images/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('images/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('images/error.png');
}